Bug 632334 - [hi_IN] Translation need to review for "Add Account"
[hi_IN] Translation need to review for "Add Account"
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pidgin (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Matthew Barnes
QE Internationalization Bugs
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-09 13:37 EDT by A S Alam
Modified: 2015-09-11 10:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Red Line showing Message (31.88 KB, image/png)
2010-09-09 13:37 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2010-09-09 13:37:16 EDT
Created attachment 446317 [details]
Red Line showing Message

Description of problem:
Translation in Main Window is in English (Accouts->Manage Accounts), but Actually that is translation and Nothing like "Account" in application

Version-Release number of selected component (if applicable):
pidgin-2.6.6-5.el6.x86_64

How reproducible:
Everytime

Steps to Reproduce:
1. run piddin in Hindi
2. Cancel A/C creation Box
3. Read message in Main Windows
  
Actual results:
message is asking to open "Account->Manage Account" in Menu, but Menu is translated.

Expected results:
Window Message need to translated according to Menu

Additional info:
Comment 2 Ankit Patel 2010-11-29 23:20:40 EST
Localization members would provide fix for translations. Reassigning bug back
to the owner of the component to take care of the dev-ack.

Thanks!
Ankit
Comment 3 Suzanne Yeghiayan 2011-03-28 17:13:29 EDT
Since RHEL 6.1 External Beta has begun, and this bug remains 
unresolved, it has been rejected as it is not proposed as an 
exception or blocker.

Red Hat invites you to ask your support representative to 
propose this request, if appropriate and relevant, in the 
next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.